import java.applet.Applet;
import java.awt.*;

public class HosgeldinizApplet extends Applet
{
    public void paint(Graphics g)
    {
         g.drawString("Java sınıfına hoş geldiniz!",25,25);
    }
}
